<?php
ob_start();
include 'dbconnection.php';

$name = $_POST['name'];
$email = $_POST['email'];
$mobile = $_POST['mobile'];
$login_id = $_POST['login_id'];
$password = $_POST['password'];
$role = $_POST['role'];


$sql="INSERT INTO team (name,email,mobile,login_id,password,role,time) 
VALUES 
('{$name}','{$email}','{$mobile}','{$login_id}','{$password}','{$role}',NOW())";



if (!mysqli_query($conn,$sql))
  {
  die('Error: ' . mysqli_error());
  }
else {
header("location:../team_members");
}
mysqli_close($conn);
ob_end_flush();
?> 